<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Milan Holidays</title>
   <link rel="stylesheet" href="./css/normalize.css">
   <link rel="stylesheet" href="./css/style.css">
   <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap" rel="stylesheet">
</head>
<body>
   
   <div class="container">
     
     <header class="header">
      <div class="header-wrap">
      <a href="#" class="header-logo-link">
         <img class="header-logo" src="./img/logo_3.svg" alt="header-logo" width="53" height="47">
         <p class="logo-text">MILAN</p>
         <p class="logo-text2">HOLIDAYS</p>
         <img class="hidden-logo" src="./img/logo_2.png" alt="header-logo" width="53" height="47">
      
      </a>
    
 

      <a href="mailto:tours@milanoholidays.com" class="header-mail">tours@milanoholidays.com

      </a>
      <a href="tel:+393387090880" class="header-tel">+39 338 709 0880</a>
</div>
     </header>

     <main class="main">
      <ul class="cities">
         <li class="cities-item">
            <a href="#" class="cities-link">
               <img class="city-photo" src="./img/image.png" alt="" width="300" height="220">
               <div class="hidden-block">
                  <p class="hidden-text">from</p>
                  <p class="hidden-price">€50</p>
                  <p class="hidden-details">View details</p>
               
               </div>
            <p class="about-city">Shoping Tours</p>
            </a>
         </li>


         <li class="cities-item">
<a href="#" class="cities-link">
   <img class="city-photo" src="./img/image_sec.png" alt="" width="300" height="220">
   <div class="hidden-block">
      <p class="hidden-text">from</p>
      <p class="hidden-price">€50</p>
      <p class="hidden-details">View details</p>
   
   </div>
<p class="about-city">Sightseeing Tours</p>
</a>
         </li>


         <li class="cities-item">
<a href="#" class="cities-link">
   <img class="city-photo" src="./img/image_33.png" alt="" width="300" height="220">
   <div class="hidden-block">
      <p class="hidden-text">from</p>
      <p class="hidden-price">€50</p>
      <p class="hidden-details">View details</p>
   
   </div>
<p class="about-city">Food Tours</p>
</a>
         </li>


         <li class="cities-item">
<a href="#" class="cities-link">
   <img class="city-photo" src="./img/image_2.png" alt="" width="300" height="220">
   <div class="hidden-block">
      <p class="hidden-text">from</p>
      <p class="hidden-price">€50</p>
      <p class="hidden-details">View details</p>
   
   </div>
<p class="about-city">Bars & Nightlife</p>
</a>
         </li>


         <li class="cities-item">
<a href="#" class="cities-link">
   <img class="city-photo" src="./img/image_3.png" alt="" width="300" height="220">
   <div class="hidden-block">
      <p class="hidden-text">from</p>
      <p class="hidden-price">€50</p>
      <p class="hidden-details">View details</p>
   
   </div>
<p class="about-city">Art & Architecture</p>
</a>
         </li>


         <li class="cities-item">
            <a href="#" class="cities-link">
               <img class="city-photo" src="./img/image_4.png" alt="" width="300" height="220">
               <div class="hidden-block">
                  <p class="hidden-text">from</p>
                  <p class="hidden-price">€50</p>
                  <p class="hidden-details">View details</p>
               
               </div>
            <p class="about-city">Walking Tours</p>
            </a>
         </li>


      </ul>


     </main>
     <footer class="footer">
<p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>



     </footer>

   </div>

</body>
</html>